<!--
.giustificato {  text-align: justify; font-family: "Arial Narrow"; letter-spacing: 2px; word-spacing: 3px}
a:link {  color: #999999; letter-spacing: 2px; word-spacing: 3px; text-decoration: none}
a:visited { color: #999999; letter-spacing: 2px; word-spacing: 3px ; text-decoration: none}
a:hover {  color: #FFFFFF; background-color: #666666}
-->